Subject: bug#31800: suggestion of improvement for sort-numeric-fields function.

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 22 Jan 2020 14:44:36 +0100

Stefan Kangas <[email-masked]> writes:

> The patch below looks good to me.  Does anyone else have an opinion
> here, or should I go ahead and commit it to master?

[...]

>> -		     (sort-skip-fields field)
>> +                     (unless (string-match-p "^\\s-*$" (thing-at-point 'line))
>> +                       (sort-skip-fields field))

I don't think this patch makes sense as is -- I think that's a
convoluted way of saying `looking-at'?  But it makes conceptual sense, I
think.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no